//
//	FindinSite-CD-JS-HelpIndex database eventreplicatortargetadapter
//
//	Copyright (c) 2016-2022 Software AG, Darmstadt, Germany and/or Software AG USA Inc., Reston, VA, USA
//
var eventreplicatortargetadapter = {
    baseurls: ["../"],
    varname: "eventreplicatortargetadapter",
    tree: [
        { url: "overview.htm", title: "Event Replicator Target Adapter",
          tree: [
              { url: "relnotes/artr_ov.htm", title: "Event Replicator Target Adapter 3.8 Release Notes",
                tree: [
                    { url: "relnotes/enhancements.htm", title: "Enhancements" },
                    { url: "relnotes/restrict.htm", title: "Restrictions and Limitations" },
                    { url: "relnotes/eom.htm", title: "End of Maintenance" },
                    { url: "relnotes/doc.htm", title: "Documentation and Other Online Information" },
                ]
              },
              { url: "concepts/artc_ov.htm", title: "Event Replicator Target Adapter Concepts",
                tree: [
                    { url: "concepts/artcintr.htm", title: "What You Can Do" },
                    { url: "concepts/artccomp.htm", title: "Components" },
                    { url: "concepts/artc_how.htm", title: "How It Works" },
                    { url: "concepts/artcdtyp.htm", title: "Data Type Conversions" },
                    { url: "concepts/artcenc.htm", title: "Character Encoding Considerations" },
                    { url: "concepts/artcsamp.htm", title: "Samples and Examples" },
                    { url: "concepts/artcgs.htm", title: "Getting Started" },
                    { url: "concepts/artcbest.htm", title: "Best Practices" },
                ]
              },
              { url: "amr/amra_ov.htm", title: "Event Replicator Target Adapter Administration",
                tree: [
                    { url: "amr/amr_ov.htm", title: "Event Replicator Target Adapter Administration Overview" },
                    { url: "amr/amr_reln.htm", title: "Release Notes" },
                    { url: "amr/amr_inst.htm", title: "Installing Event Replicator Target Adapter Administration" },
                    { url: "amr/amr_use.htm", title: "Using Event Replicator Target Adapter Administration" },
                    { url: "amr/rdbms.htm", title: "Supported Relational Databases *" },
                ]
              },
              { url: "amt/amtov.htm", title: "Using the Data Mapping Tool",
                tree: [
                    { url: "amt/dmtintro.htm", title: "Data Mapping Tool Overview" },
                    { url: "amt/relnotes.htm", title: "Release Notes" },
                    { url: "amt/amtinst.htm", title: "Installing the Event Replicator Target Adapter Data Mapping Tool" },
                    { url: "amt/amtuse.htm", title: "Using the Event Replicator Target Adapter Data Mapping Tool" },
                    { url: "amt/rdbms.htm", title: "Supported Relational Databases" },
                    { url: "amt/advopt.htm", title: "Advanced Options" },
                ]
              },
              { url: "install/arti_ov.htm", title: "Installing Event Replicator Target Adapter",
                tree: [
                    { url: "install/artinsto.htm", title: "Installation Overview" },
                    { url: "install/artilkey.htm", title: "The License Key" },
                    { url: "install/sysreq.htm", title: "System Requirements" },
                    { url: "install/prodreq.htm", title: "Prerequisite Products" },
                    { url: "install/articons.htm", title: "Relational Database Installation Considerations" },
                    { url: "install/lang.htm", title: "Language Considerations" },
                    { url: "install/artiproc.htm", title: "Installing and Uninstalling the Event Replicator Target Adapter" },
                    { url: "install/artifix.htm", title: "Installing Fixes from Software AG Update Manager" },
                    { url: "install/artmigr.htm", title: "Migrating from a Previous Version" },
                    { url: "install/artsvc.htm", title: "Running the Event Replicator Target Adapter as a System Service" },
                    { url: "install/artremt.htm", title: "Enabling Remote Management" },
                    { url: "install/arti4use.htm", title: "Before You Use the Event Replicator Target Adapter" },
                    { url: "install/artstart.htm", title: "Starting Event Replicator Target Adapter Up Manually (UNIX Environments Only)" },
                    { url: "install/rdbms.htm", title: "Supported Relational Databases *" },
                    { url: "install/artiport.htm", title: "TCP/IP Port Number Reference" },
                    { url: "install/artisupt.htm", title: "Before You Call Support" },
                ]
              },
              { url: "user/artuover.htm", title: "Using the Event Replicator Target Adapter",
                tree: [
                    { url: "user/artustrt.htm", title: "Starting the Event Replicator Target Adapter" },
                    { url: "user/artuact.htm", title: "Activating Event Replicator Target Adapter Processing" },
                    { url: "user/artudact.htm", title: "Deactivating Event Replicator Target Adapter Processing" },
                    { url: "user/artustop.htm", title: "Shutting Down the Event Replicator Target Adapter" },
                    { url: "user/artuis.htm", title: "Requesting Initial-State Data" },
                    { url: "user/artujms.htm", title: "Replicating Data to JMS Queues or Topics" },
                    { url: "user/artadabas.htm", title: "Replicating Data to Adabas" },
                    { url: "user/artadabasbinary.htm", title: "Replicating Data to Adabas in Binary Mode" },
                    { url: "user/artutc.htm", title: "Replicating Data to Terracotta Caches" },
                    { url: "user/artutdb.htm", title: "Replicating Data to Terracotta" },
                    { url: "user/artudb2.htm", title: "Using the DB2 CONNECT IMPORT Command to Load Initial-State Data" },
                    { url: "user/artubcp.htm", title: "Using the Microsoft SQL Server Bulk Copy (bcp) Utility to Load Initial-State Data" },
                    { url: "user/artuosql.htm", title: "Using the Oracle SQL*Loader to Load Initial-State Data" },
                    { url: "user/artpsql.htm", title: "Using the PostgreSQL psql Utility to Load Initial-State Data" },
                    { url: "user/artumload.htm", title: "Using the Teradata MultiLoad (MLoad) Utility to Load Initial-State Data" },
                    { url: "user/arturfsh.htm", title: "Requesting RDBMS Data Refreshes" },
                    { url: "user/artudrop.htm", title: "Dropping RDBMS Tables" },
                    { url: "user/artulod.htm", title: "Replicating ADALOD Data to the RDBMS Tables" },
                    { url: "user/artulog.htm", title: "Managing Event Replicator Target Adapter Log Files and Console Messages" },
                    { url: "user/arkdest.htm", title: "Controlling Event Replicator for Adabas Destination Definitions" },
                    { url: "user/artusamp.htm", title: "Samples" },
                ]
              },
              { url: "messages/artmsgs.htm", title: "Messages and Codes" },
              { url: "messages/ART.htm", title: "ART* - Event Replicator Target Adapter Messages" },
              { url: "messages/ARXM.htm", title: "ARXM* - Event Replicator for Adabas Messages for Event Replicator Target Adapter" },
          ]
  },
  ]
};

var mainProject = 0;

$.event.trigger({ type: "fishidbloaded", db: eventreplicatortargetadapter });
